@charset "utf-8";
@import url("reset.css");
/*--京base.css--*/

/*----------------*/
a:link{
	color:#1e4682;
	text-decoration:none;
}
a:visited{
	color:#1e4682;
	text-decoration:none;
}
a:hover{
	color:#1e4682;
	text-decoration:underline;
}
a:active{
	color:#1e4682;
	text-decoration:underline;
}
/*----------------*/

/*##########     共通     ##########*/

body{
	font-family:"メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif ;
	font-size:small;
	background:#fff;
	color:#222;
	width: 100%;
	height: 100%;
}

/*#######container#######*/
#container{
	width:100%;
}

#container_inner{}

/*#######header#######*/
#header{
	width:100%;
	/*overflow:hidden;*/
	border-top:5px solid #ab2424;
	border-bottom:1px solid #ccc;
}

	#header_inner{
		width:990px;
		margin:0 auto;
		position:relative;
		display:flex;
		justify-content:space-between;
		flex-wrap:wrap;
	}
		
		#header_l{
			width:520px;
			display:flex;
			justify-content:space-between;
			align-items:center;
			padding:18px 0 0 0;
		}
		
			#mu_logo{}
			
			#site_title a{
				display:block;
			}

		
		#header_r{}
		
			#h_link{}
			
				#h_link ul{
					display:flex;
					padding:8px 0;
				}
			
					#h_link li{
						margin:0 1.5em 0 0;
					}
					
					#h_link li:last-child{
						margin:0;
					}
					
					#h_link li a{
						padding:0 0 0 18px;
						background:url(../shared/icon_01.gif) no-repeat left 2px;
						display:block;
						color:#000;
						text-decoration:none;
					}
		
		#h_yoyaku_btn{
			float:right;
		}
			
			#h_nav{
				margin:20px 0 0 0;
				clear:both;
				float:left;
			}
			
			#h_nav_inner{
				overflow:hidden;
			}
			
			#h_nav ul{
				overflow:hidden;
				margin:1px 0 0 0;
			}
		
			#h_nav li{
				float:left;
			}
			
			#h_nav li a{
				display:block;
			}
			
			
/*#######main_box#######*/
#main_box{
	width:100%;
	/*overflow:hidden;*/
	clear:both;
	background:#fdfaf1;
}

#ct_wrapper{
	/*overflow:hidden;*/
	width:100%;
}

	#main_box_inner{
		width:990px;
		/*overflow:hidden;*/
		padding-top:30px;
		margin:0 auto;
		display:flex;
		flex-direction:row-reverse;
		justify-content:space-between;
	}
	
	#link_bnr{
		width:100%;
		border-top:1px solid #ccc;}
	
	#link_bnr ul{
		width:960px;
		margin:0 auto;
		overflow:hidden;
		padding:10px 0;
	}
	
	#link_bnr ul li{
		width:190px;
		height:36px;
		line-height:36px;
		float:left;
		padding:2px 0;
		border-left:1px solid #ccc;
		text-align:center;
	}
	
	#link_bnr ul li.last{
		border-right:1px solid #ccc;
	}
	
	#link_bnr ul li a{
		display:block;
	}
	
	.disp_sp{
		display:none;
	}
	
	#sub_column{
		width:220px;
	}
	
		#sub_column img{
			vertical-align:bottom;
		}
	
		.side_bn{
			padding:5px;
			background:#f0ecec;
			margin-bottom:40px;
		}
		
		.side_bn li{
			margin-bottom:5px;
		}
		
		.side_bn li.last{
			margin-bottom:0px;
		}
		
		.side_bn li a{
			display:block;
		}
		
		.side_bn2 li{
			margin:0 5px 8px 5px;
		}
		
		.side_bn2 li a{
			display:block;
		}
	
	
/*#######footer#######*/
#footer{
	width:100%;
	clear:both;
	background:#fffcf5;
}
	
	.page_top{
	width:990px;
	height:47px;
	position:relative;
	margin:0 auto 5px auto;
	}
	
	.page_top a{
		position:absolute;
		top:7px;
		right:15px;
	}
	
	#footer_inner{
		width:990px;
		margin:0 auto;
		padding:1em 0;
		display:flex;
		justify-content:space-between;
	}
		
		#f_address{
			width:400px;
			padding:0 30px 15px 0;
		}
		
		.f_address_01{
			width:365px;
			float:left;
		}
		
		.f_address_02{
			width:370px;
			float:left;
		}
		
		.f_address_03{
			float:right;
		}
		
		#f_address p{
			padding-top:5px;}
		
		
		/*#######footer_nav#######*/
		#footer_nav{
			width:560px;
			padding:0 0 10px 0;
			display:flex;
		}
		
			#footer_nav div[id^="f_nav_"]{
				margin-right:4em;
				padding: 0.8em 0 0.8em 1.6em;
				border-left: 1px dotted #a3a3a3;
			}
			
			#footer_nav div#f_nav_03{
				margin-right:0;
			}
		
			#footer_nav li{
				background:url(../shared/icon_02.gif) no-repeat left 2px;
				padding-left:18px;
				font-size:1.1em;
				margin-bottom:4px;
				clear:both;
			}
			
			#footer_nav li:last-child{
				margin-bottom:0;
			}
			
				#footer_nav li a{
					color:#222;
					display:block;
					clear:both;
				}
				
			#footer_nav li ul{
				margin:3px 0 5px 0;
				float:left;
				overflow:hidden;
			}
			
			#footer_nav li li{
				margin:0 0 1px 0;
				padding:0;
				font-size:0.9em;
				background:none;
			}
			
			#footer_nav li li a{
			}
			
			#f_page_list{
				width:960px;
				overflow:hidden;
				margin:15px 0 20px 0;
			}
			
			#f_page_list li{
				background:url(../shared/arr_04.gif) no-repeat left 7px;
				padding-left:10px;
				margin-bottom:5px;
				margin-left:8px;
			}
			#f_page_list .fpl_01 li{
				padding-left:10px;
				background:url(../shared/icon_01.gif) no-repeat left 6px;
				margin-bottom:5px;
				margin-left:8px;
			}
			#f_page_list .fpl_02 li{
				padding-left:10px;
				background:url(../shared/icon_01.gif) no-repeat left 6px;
				margin-bottom:5px;
				margin-left:8px;
			}
			
			
				#f_page_list li a{
					color:#222;
				}
			
			.fpl_01{
				width:177px;
				margin-left:15px;
				float:left;
			}
			.fpl_02{
				width:177px;
				margin-left:15px;
				float:left;
			}
			.fpl_03{
				width:177px;
				margin-left:15px;
				float:left;
			}
			.fpl_04{
				width:177px;
				margin-left:15px;
				float:left;
			}
			.fpl_05{
				width:177px;
				margin-left:15px;
				float:left;
			}
			
			.f_nav_title{
				margin:5px 0;
				padding-left:10px;
				background:url(../shared/icon_01.gif) no-repeat left 6px;}
			
			.f_nav_title a{
				color:#000;
				font-weight:bold;
				font-size:1.1em;
			}
			
			#f_address_text{
				font-size:1.1em;
				margin:0.9em 0 0 0;
			}
			
				#f_address_text dl{
					display:flex;
				}
			
				#f_address_text dl dt{
					width:6em;
				}
				
				#f_address_text dl dd{
					width:calc(100% - 6em);
				}
				
				#f_address_text p{
					clear:both;
					padding-left:90px;
				}
			
			
			
			
			/*#######copyright#######*/
			#copyright{
				text-align:center;
				width:100%;
				height:55px;
				line-height:55px;
				color:#666664;
				background:#fff;
			}
			
/*ページトップ*/
.pagetop{
	width:60px;
	height:60px;
	position:fixed;
	bottom:30px;
	right:60px;
	z-index:10;
	transform:translateY(100px);
	transition:.3s all ease;
	opacity:0;
}

.pagetop.show{
	transform:translateY(0);
	opacity:1;
}

	.pagetop a{
		display:flex;
		justify-content:center;
		align-items:center;
		transition:.5s all ease;
		width:100%;
		height:100%;
		border-radius:5px;
		background:rgba(235,125,99,0.8);
		text-decoration:none;
		color:#fff;
		box-sizing:border-box;
		padding-top:9px;
	}
	
	.pagetop a:hover{
		transform:translateY(-5px);
		background:rgba(235,125,99,1);
	}
	
	.pagetop a:before{
		content:"";
		display:inline-block;
		width:20px;
		height:20px;
		box-sizing:border-box;
		border:3px solid #fff;
		border-right:none;
		border-bottom:none;
		transform:rotate(47deg) skewX(5deg);
		transition:.3s all ease;
	}
	

	/*ハンバーガーボタン*/
	.nav_oc{
		display: none;
	}
	
	/*side_nav*/
	.side_nav{
		display:none;
	}
	
	/*改行のPC,SPでの表示切替*/
	br.pc,
	img.pc,
	span.pc{
		display:inline;
	}
	
	br.sp,
	img.sp,
	span.sp{
		display:none;
	}
	

/*##########     各ページ共通    ##########*/
#pages{}

/*下線付きリンク*/
#nt_inner li a.link_ul{
	color:#003d84;
	text-decoration:underline;
}
	


/*##########     汎用    ##########*/

.bg_png{}/*背景透過PNG用*/

/*文字色*/
.fc_red{color:red;}
.fc_blue{color:#0000ff;}
.fc_gray{color:gray;}
.fc_orange{color:orange;}

/*フォントスタイル*/
.fw_bold{font-weight:bold;}

/*揃え*/
.ta_center{text-align:center;}
.ta_right{text-align:right;}
.ta_left{text-align:left;}

/*フロート*/
.fl_right{float:right;}
.fl_left{float:left;}
.fl_clear{clear:both;}

/*幅指定（％）適宜追加*/
.wpe05{width:5%;}
.wpe08{width:8%;}
.wpe10{width:10%;}
.wpe15{width:15%;}
.wpe20{width:20%;}
.wpe25{width:25%;}
.wpe30{width:30%;}
.wpe33{width:33%;}
.wpe40{width:40%;}
.wpe50{width:50%;}
.wpe60{width:60%;}
.wpe70{width:70%;}
.wpe80{width:80%;}
.wpe90{width:90%;}
.wpe100{width:100%;}

/*幅指定（Em）適宜追加*/
.wem01{width:1em;}
.wem02{width:2em;}
.wem03{width:3em;}
.wem04{width:4em;}
.wem05{width:5em;}
.wem06{width:6em;}
.wem07{width:7em;}
.wem08{width:8em;}
.wem09{width:9em;}
.wem10{width:10em;}

/*フォントサイズ（Em）適宜追加*/
.fsem085{font-size:0.85em;}
.fsem09{font-size:0.9em;}

/*ipad,スマホ横*/
@media screen and (min-width:1px) and (max-width:768px) {
	body{
		min-width:1100px;
	}
}
